{ pkgs, inputs }:
let
  system = pkgs.stdenv.hostPlatform.system;
  pkgsPacketTracer8 = import inputs.nixpkgs-2511 {
    inherit system;
    config = {
      allowUnfree = true;
      permittedInsecurePackages = [
        "ciscoPacketTracer8-8.2.2"
      ];
    };
  };
in
with pkgs;
(import ../../../../modules/home/packages.nix { inherit pkgs inputs; })
++ [
  # tail-tray
  kdePackages.kcolorchooser
  fastfetch
  # amnezia-vpn
  # inputs.waterfox.packages.${pkgs.system}.waterfox
  gnome-network-displays
  element-desktop
  cisco-packet-tracer_9
  pkgsPacketTracer8.ciscoPacketTracer8
  # hoffice
]
